@media only screen and (min-width:416px){
span#M5 {height:57.4919pt; width:224.31pt;}
span#R5, span#L5 {width:13.45pt;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {position:absolute;left:106.55pt;top:0pt;}
svg#M5-3 {position:absolute;left:0pt;top:0pt;}
svg#M5-4 {position:absolute;left:106.55pt;top:0pt;}
svg#M5-5 {position:absolute;left:0pt;top:0pt;}
svg#M5-6 {position:absolute;left:106.55pt;top:0pt;}
svg#M5-7 {margin-top:22.82pt;position:absolute;}
}
@media only screen and (max-width:415px){
span#M5 {height:123.851pt; width:147.03pt;}
span#R5, span#L5 {width:13.45pt;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {position:absolute;left:29.45pt;top:22.12pt;}
svg#M5-3 {position:absolute;left:0pt;top:22.12pt;}
svg#M5-4 {position:absolute;left:29.45pt;top:44.24pt;}
svg#M5-5 {position:absolute;left:0pt;top:44.24pt;}
svg#M5-6 {position:absolute;left:29.45pt;top:66.36pt;}
svg#M5-7 {margin-top:56pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M7 {height:84.1823pt; width:148.56pt;}
span#R7, span#L7 {width:15.1pt;}
svg#M7-1 {position:absolute;left:12.42pt;top:0pt;}
svg#M7-2 {margin-top:12.75pt;position:absolute;}
svg#M7-3 {position:absolute;left:0pt;top:0pt;}
svg#M7-4 {margin-top:59.28pt;position:absolute;}
}
@media only screen and (min-width:438px){
span#M15 {height:37.9487pt; width:236.69pt;}
span#R15, span#L15 {width:15.51pt;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {position:absolute;left:128.48pt;top:0pt;}
svg#M15-3 {margin-top:13.04pt;position:absolute;}
}
@media only screen and (max-width:437px){
span#M15 {height:75.929pt; width:149.66pt;}
span#R15, span#L15 {width:15.52pt;}
svg#M15-1 {position:absolute;left:0pt;top:-5.07pt;}
svg#M15-2 {position:absolute;left:41.39pt;top:37.98pt;}
svg#M15-3 {margin-top:32.03pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M23 {height:13.9183pt; width:79.13pt;}
span#R23, span#L23 {width:14.96pt;}
svg#M23-1 {position:absolute;left:0pt;top:0pt;}
svg#M23-2 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (min-width:410px){
span#M24 {height:39.8094pt; width:215.63pt;}
span#R24, span#L24 {width:15.49pt;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:35.29pt;top:0pt;}
svg#M24-3  {display:none;}
svg#M24-4 {position:absolute;left:96.66pt;top:0pt;}
svg#M24-5 {margin-top:13.97pt;position:absolute;}
}
@media only screen and (min-width:381px) and (max-width:409px){
span#M24 {height:65.4429pt; width:194.01pt;}
span#R24, span#L24 {width:15.49pt;}
svg#M24-1 {position:absolute;left:0pt;top:-9.55pt;}
svg#M24-2 {position:absolute;left:13.59pt;top:25.63pt;}
svg#M24-3  {display:none;}
svg#M24-4 {position:absolute;left:74.96pt;top:25.63pt;}
svg#M24-5 {margin-top:26.79pt;position:absolute;}
}
@media only screen and (min-width:368px) and (max-width:380px){
span#M24 {height:65.4429pt; width:184.05pt;}
span#R24, span#L24 {width:15.49pt;}
svg#M24-1 {position:absolute;left:0pt;top:-9.55pt;}
svg#M24-2 {position:absolute;left:3.63pt;top:25.63pt;}
svg#M24-3  {display:none;}
svg#M24-4 {position:absolute;left:65pt;top:25.63pt;}
svg#M24-5 {margin-top:26.79pt;position:absolute;}
}
@media only screen and (max-width:367px){
span#M24 {height:85.3762pt; width:137.77pt;}
span#R24, span#L24 {width:15.49pt;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:35.29pt;top:0pt;}
svg#M24-3  {position:absolute;left:12.87pt;top:45.567pt;}
svg#M24-4 {position:absolute;left:18.74pt;top:45.57pt;}
svg#M24-5 {margin-top:36.76pt;position:absolute;}
}
@media only screen and (min-width:419px){
span#M35 {height:39.581pt; width:223.54pt;}
span#R35, span#L35 {width:15.08pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:0pt;}
svg#M35-2 {position:absolute;left:87.25pt;top:0pt;}
svg#M35-3 {margin-top:13.86pt;position:absolute;}
}
@media only screen and (min-width:354px) and (max-width:418px){
span#M35 {height:78.9757pt; width:174.28pt;}
span#R35, span#L35 {width:15.09pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:0pt;}
svg#M35-2 {position:absolute;left:37.92pt;top:39.39pt;}
svg#M35-3 {margin-top:33.56pt;position:absolute;}
}
@media only screen and (max-width:354px){
span#M35 {height:auto; width:auto;}
svg#I35, svg#IL35  {display:inherit;}
span#R35, span#L35 {width:auto;}
svg#M35-1, svg#M35-2, svg#M35-3  {display:none;}
}
@media only screen and (min-width:0px){
span#M46 {height:13.8661pt; width:103.86pt;}
span#R46, span#L46 {width:15.23pt;}
svg#M46-1 {position:absolute;left:0pt;top:0pt;}
svg#M46-2 {margin-top:0.64pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M50 {height:62.5398pt; width:111.82pt;}
span#R50, span#L50 {width:15.4pt;}
svg#M50-1 {position:absolute;left:0pt;top:0pt;}
svg#M50-2 {position:absolute;left:16.64pt;top:0pt;}
svg#M50-3 {margin-top:25.34pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M51 {height:26.6082pt; width:118.47pt;}
span#R51, span#L51 {width:19.81pt;}
svg#M51-1 {position:absolute;left:0pt;top:0pt;}
svg#M51-2 {margin-top:7.37pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M52 {height:26.8365pt; width:151.89pt;}
span#R52, span#L52 {width:17.86pt;}
svg#M52-1 {position:absolute;left:0pt;top:0pt;}
svg#M52-2 {margin-top:7.49pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M53 {height:28.298pt; width:122pt;}
span#R53, span#L53 {width:19.55pt;}
svg#M53-1 {position:absolute;left:0pt;top:0pt;}
svg#M53-2 {margin-top:8.22pt;position:absolute;}
}

